<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "noShade";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/n-o-S-h-a-d-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>